Write a comment here
*** Parameters: ***
{} # params 
*** Markdown input: ***
<br/>123

*** Output of inspect ***
md_el(:document,[md_html("<br />")],{},[])
*** Output of to_html ***
<br />
*** Output of to_latex ***

*** Output of to_md ***

*** Output of to_s ***

*** EOF ***



	OK!



*** Output of Markdown.pl ***
(not used anymore)
*** Output of Markdown.pl (parsed) ***
(not used anymore)